## org.hibernate.event
Interface PreLoadEventListener

All Superinterfaces:
  Serializable

All Known Implementing Classes:
  DefaultPreLoadEventListener, JACCPreLoadEventListener

    public interface PreLoadEventListener

extends Serializable

Called before injecting property values into a newly loaded entity instance.

Author:
  Gavin King

Method Summary
`void` `onPreLoad(PreLoadEvent event)`

Method Detail

### onPreLoad

    void onPreLoad(PreLoadEvent event)

Copyright © 2001-2010 Red Hat, Inc. All Rights Reserved.